#about-game-section{
    height: 130svh;
    min-height: fit-content;
}

#about-game-section>div{
    height: 100svh;
    position: sticky;
    top: 0px;
    display: flex;
    align-items: center;
    min-height: fit-content;
    padding-top: var(--mdspace);
    padding-bottom: var(--mdspace);
}

#about-game-section>div>div{
    border: 1px solid #c4c4c4;
    display: grid;
    height: fit-content;
    width: 100%;
    border-radius: var(--big-radius);
    overflow: hidden;
}

#about-game-section #canvas,
#about-game-section #pom-game-form {
    grid-area: 1 / 1;
}

#about-game-section #canvas{
    width: 100%;
    background-color: var(--Blanc);
}


#about-game-section #pom-game-form {
    display: none;
    width: 100%;
    height: 100%;

    /*padding: 40px var(--side-base);*/
    /*display: flex;*/
    justify-content: center;
    align-items: center;

    background-color: var(--Blanc);

}

#about-game-section #pom-game-form>div {
    margin-bottom: 10%;
    margin-right: 10%;

}


/*#about-game-section #pom-game-form h2 {*/
/*    font-size: 3.5rem;*/
/*    text-transform: uppercase;*/
/*    color: #545454;*/
/*    margin-bottom: 1rem;*/
/*}*/


/*#about-game-section #pom-game-form p {*/
/*    color: #545454;*/
/*    margin-bottom: 1rem;*/
/*}*/